<?xml version="1.0" encoding="UTF-8"?>
<TEXTE_VERSION>
<META>
<META_COMMUN>
<ID>LEGITEXT000006066885</ID>
<ANCIEN_ID>PCHGH</ANCIEN_ID>
<ORIGINE>LEGI</ORIGINE>
<URL>texte/version/LEGI/TEXT/00/00/06/06/68/LEGITEXT000006066885.xml</URL>
<NATURE>DECRET</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000000512330</CID>
<NUM>88-874</NUM>
<NUM_PARUTION/>
<NUM_SEQUENCE>0</NUM_SEQUENCE>
<NOR>PTTP8800607D</NOR>
<DATE_PUBLI>1988-08-13</DATE_PUBLI>
<DATE_TEXTE>1988-08-10</DATE_TEXTE>
<DERNIERE_MODIFICATION>2001-07-13</DERNIERE_MODIFICATION>
<VERSIONS_A_VENIR/>
<ORIGINE_PUBLI/>
<PAGE_DEB_PUBLI>0</PAGE_DEB_PUBLI>
<PAGE_FIN_PUBLI>0</PAGE_FIN_PUBLI>
</META_TEXTE_CHRONICLE>
<META_TEXTE_VERSION>


<TITRE>Décret n°88-874 du 10 août 1988</TITRE>
<TITREFULL>Décret n°88-874 du 10 août 1988 portant réaménagement des taxes des services postaux et financiers du régime international</TITREFULL>

<ETAT>VIGUEUR</ETAT>
<DATE_DEBUT>1988-08-16</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>
<AUTORITE/>
<MINISTERE/>

<LIENS>
<LIEN cidtexte="JORFTEXT000000881394" datesignatexte="1987-07-30" id="LEGITEXT000006066073" naturetexte="DECRET" nortexte="PTTP8700537D" num="" numtexte="87-597" sens="cible" typelien="PEREMPTION">Décret n°87-597 du 30 juillet 1987 (P)</LIEN>
<LIEN cidtexte="JORFTEXT000000881394" datesignatexte="1987-07-30" id="LEGISCTA000006089860" naturetexte="DECRET" nortexte="PTTP8700537D" num="" numtexte="87-597" sens="cible" typelien="PEREMPTION">Décret n°87-597 du 30 juillet 1987 -  TITRE II : SERVICES FINANCIERS. (P)</LIEN>
<LIEN cidtexte="JORFTEXT000000881394" datesignatexte="1987-07-30" id="LEGISCTA000006089861" naturetexte="DECRET" nortexte="PTTP8700537D" num="" numtexte="87-597" sens="cible" typelien="PEREMPTION">Décret n°87-597 du 30 juillet 1987 -  TITRE III : DISPOSITIONS DIVERSES. (P)</LIEN>
<LIEN cidtexte="JORFTEXT000000881394" datesignatexte="1987-07-30" id="LEGISCTA000006089859" naturetexte="DECRET" nortexte="PTTP8700537D" num="" numtexte="87-597" sens="cible" typelien="PEREMPTION">Décret n°87-597 du 30 juillet 1987 -  TITRE Ier : TAXES FIXEES DANS LE CADRE DE LA CO... (P)</LIEN>
<LIEN cidtexte="JORFTEXT000000881394" datesignatexte="1987-07-30" id="LEGIARTI000006423272" naturetexte="DECRET" nortexte="PTTP8700537D" num="1" numtexte="87-597" sens="cible" typelien="PEREMPTION">Décret n°87-597 du 30 juillet 1987 - art. 1 (P)</LIEN>
<LIEN cidtexte="JORFTEXT000000881394" datesignatexte="1987-07-30" id="LEGIARTI000006423282" naturetexte="DECRET" nortexte="PTTP8700537D" num="10" numtexte="87-597" sens="cible" typelien="PEREMPTION">Décret n°87-597 du 30 juillet 1987 - art. 10 (P)</LIEN>
<LIEN cidtexte="JORFTEXT000000881394" datesignatexte="1987-07-30" id="LEGIARTI000006423284" naturetexte="DECRET" nortexte="PTTP8700537D" num="11" numtexte="87-597" sens="cible" typelien="PEREMPTION">Décret n°87-597 du 30 juillet 1987 - art. 11 (P)</LIEN>
<LIEN cidtexte="JORFTEXT000000881394" datesignatexte="1987-07-30" id="LEGIARTI000006423285" naturetexte="DECRET" nortexte="PTTP8700537D" num="12" numtexte="87-597" sens="cible" typelien="PEREMPTION">Décret n°87-597 du 30 juillet 1987 - art. 12 (P)</LIEN>
<LIEN cidtexte="JORFTEXT000000881394" datesignatexte="1987-07-30" id="LEGIARTI000006423286" naturetexte="DECRET" nortexte="PTTP8700537D" num="13" numtexte="87-597" sens="cible" typelien="PEREMPTION">Décret n°87-597 du 30 juillet 1987 - art. 13 (P)</LIEN>
<LIEN cidtexte="JORFTEXT000000881394" datesignatexte="1987-07-30" id="LEGIARTI000006423287" naturetexte="DECRET" nortexte="PTTP8700537D" num="14" numtexte="87-597" sens="cible" typelien="PEREMPTION">Décret n°87-597 du 30 juillet 1987 - art. 14 (P)</LIEN>
<LIEN cidtexte="JORFTEXT000000881394" datesignatexte="1987-07-30" id="LEGIARTI000006423288" naturetexte="DECRET" nortexte="PTTP8700537D" num="15" numtexte="87-597" sens="cible" typelien="PEREMPTION">Décret n°87-597 du 30 juillet 1987 - art. 15 (P)</LIEN>
<LIEN cidtexte="JORFTEXT000000881394" datesignatexte="1987-07-30" id="LEGIARTI000006423289" naturetexte="DECRET" nortexte="PTTP8700537D" num="16" numtexte="87-597" sens="cible" typelien="PEREMPTION">Décret n°87-597 du 30 juillet 1987 - art. 16 (P)</LIEN>
<LIEN cidtexte="JORFTEXT000000881394" datesignatexte="1987-07-30" id="LEGIARTI000006423290" naturetexte="DECRET" nortexte="PTTP8700537D" num="17" numtexte="87-597" sens="cible" typelien="PEREMPTION">Décret n°87-597 du 30 juillet 1987 - art. 17 (P)</LIEN>
<LIEN cidtexte="JORFTEXT000000881394" datesignatexte="1987-07-30" id="LEGIARTI000006423293" naturetexte="DECRET" nortexte="PTTP8700537D" num="18" numtexte="87-597" sens="cible" typelien="PEREMPTION">Décret n°87-597 du 30 juillet 1987 - art. 18 (P)</LIEN>
<LIEN cidtexte="JORFTEXT000000881394" datesignatexte="1987-07-30" id="LEGIARTI000006423294" naturetexte="DECRET" nortexte="PTTP8700537D" num="19" numtexte="87-597" sens="cible" typelien="PEREMPTION">Décret n°87-597 du 30 juillet 1987 - art. 19 (P)</LIEN>
<LIEN cidtexte="JORFTEXT000000881394" datesignatexte="1987-07-30" id="LEGIARTI000006423273" naturetexte="DECRET" nortexte="PTTP8700537D" num="2" numtexte="87-597" sens="cible" typelien="PEREMPTION">Décret n°87-597 du 30 juillet 1987 - art. 2 (P)</LIEN>
<LIEN cidtexte="JORFTEXT000000881394" datesignatexte="1987-07-30" id="LEGIARTI000006423295" naturetexte="DECRET" nortexte="PTTP8700537D" num="20" numtexte="87-597" sens="cible" typelien="PEREMPTION">Décret n°87-597 du 30 juillet 1987 - art. 20 (P)</LIEN>
<LIEN cidtexte="JORFTEXT000000881394" datesignatexte="1987-07-30" id="LEGIARTI000006423296" naturetexte="DECRET" nortexte="PTTP8700537D" num="21" numtexte="87-597" sens="cible" typelien="PEREMPTION">Décret n°87-597 du 30 juillet 1987 - art. 21 (P)</LIEN>
<LIEN cidtexte="JORFTEXT000000881394" datesignatexte="1987-07-30" id="LEGIARTI000006423298" naturetexte="DECRET" nortexte="PTTP8700537D" num="22" numtexte="87-597" sens="cible" typelien="PEREMPTION">Décret n°87-597 du 30 juillet 1987 - art. 22 (P)</LIEN>
<LIEN cidtexte="JORFTEXT000000881394" datesignatexte="1987-07-30" id="LEGIARTI000006423299" naturetexte="DECRET" nortexte="PTTP8700537D" num="23" numtexte="87-597" sens="cible" typelien="PEREMPTION">Décret n°87-597 du 30 juillet 1987 - art. 23 (P)</LIEN>
<LIEN cidtexte="JORFTEXT000000881394" datesignatexte="1987-07-30" id="LEGIARTI000006423300" naturetexte="DECRET" nortexte="PTTP8700537D" num="24" numtexte="87-597" sens="cible" typelien="PEREMPTION">Décret n°87-597 du 30 juillet 1987 - art. 24 (P)</LIEN>
<LIEN cidtexte="JORFTEXT000000881394" datesignatexte="1987-07-30" id="LEGIARTI000006423301" naturetexte="DECRET" nortexte="PTTP8700537D" num="25" numtexte="87-597" sens="cible" typelien="PEREMPTION">Décret n°87-597 du 30 juillet 1987 - art. 25 (P)</LIEN>
<LIEN cidtexte="JORFTEXT000000881394" datesignatexte="1987-07-30" id="LEGIARTI000006423305" naturetexte="DECRET" nortexte="PTTP8700537D" num="26" numtexte="87-597" sens="cible" typelien="PEREMPTION">Décret n°87-597 du 30 juillet 1987 - art. 26 (P)</LIEN>
<LIEN cidtexte="JORFTEXT000000881394" datesignatexte="1987-07-30" id="LEGIARTI000006423306" naturetexte="DECRET" nortexte="PTTP8700537D" num="27" numtexte="87-597" sens="cible" typelien="PEREMPTION">Décret n°87-597 du 30 juillet 1987 - art. 27 (P)</LIEN>
<LIEN cidtexte="JORFTEXT000000881394" datesignatexte="1987-07-30" id="LEGIARTI000006423307" naturetexte="DECRET" nortexte="PTTP8700537D" num="28" numtexte="87-597" sens="cible" typelien="PEREMPTION">Décret n°87-597 du 30 juillet 1987 - art. 28 (P)</LIEN>
<LIEN cidtexte="JORFTEXT000000881394" datesignatexte="1987-07-30" id="LEGIARTI000006423271" naturetexte="DECRET" nortexte="PTTP8700537D" num="29" numtexte="87-597" sens="cible" typelien="PEREMPTION">Décret n°87-597 du 30 juillet 1987 - art. 29 (P)</LIEN>
<LIEN cidtexte="JORFTEXT000000881394" datesignatexte="1987-07-30" id="LEGIARTI000006423274" naturetexte="DECRET" nortexte="PTTP8700537D" num="3" numtexte="87-597" sens="cible" typelien="PEREMPTION">Décret n°87-597 du 30 juillet 1987 - art. 3 (P)</LIEN>
<LIEN cidtexte="JORFTEXT000000881394" datesignatexte="1987-07-30" id="LEGIARTI000006423275" naturetexte="DECRET" nortexte="PTTP8700537D" num="4" numtexte="87-597" sens="cible" typelien="PEREMPTION">Décret n°87-597 du 30 juillet 1987 - art. 4 (P)</LIEN>
<LIEN cidtexte="JORFTEXT000000881394" datesignatexte="1987-07-30" id="LEGIARTI000006423276" naturetexte="DECRET" nortexte="PTTP8700537D" num="5" numtexte="87-597" sens="cible" typelien="PEREMPTION">Décret n°87-597 du 30 juillet 1987 - art. 5 (P)</LIEN>
<LIEN cidtexte="JORFTEXT000000881394" datesignatexte="1987-07-30" id="LEGIARTI000006423277" naturetexte="DECRET" nortexte="PTTP8700537D" num="6" numtexte="87-597" sens="cible" typelien="PEREMPTION">Décret n°87-597 du 30 juillet 1987 - art. 6 (P)</LIEN>
<LIEN cidtexte="JORFTEXT000000881394" datesignatexte="1987-07-30" id="LEGIARTI000006423278" naturetexte="DECRET" nortexte="PTTP8700537D" num="7" numtexte="87-597" sens="cible" typelien="PEREMPTION">Décret n°87-597 du 30 juillet 1987 - art. 7 (P)</LIEN>
<LIEN cidtexte="JORFTEXT000000881394" datesignatexte="1987-07-30" id="LEGIARTI000006423279" naturetexte="DECRET" nortexte="PTTP8700537D" num="8" numtexte="87-597" sens="cible" typelien="PEREMPTION">Décret n°87-597 du 30 juillet 1987 - art. 8 (P)</LIEN>
<LIEN cidtexte="JORFTEXT000000881394" datesignatexte="1987-07-30" id="LEGIARTI000006423280" naturetexte="DECRET" nortexte="PTTP8700537D" num="9" numtexte="87-597" sens="cible" typelien="PEREMPTION">Décret n°87-597 du 30 juillet 1987 - art. 9 (P)</LIEN>
</LIENS>


</META_TEXTE_VERSION>
</META_SPEC>
</META>
<VISAS>
<CONTENU>
<br/>   Le Premier ministre,<br/>
<br/>   Sur le rapport du ministre d'Etat, ministre de l'économie, des finances et du budget, du ministre des postes, des télécommunications et de l'espace et du ministre délégué auprès du ministre d'Etat, ministre de l'économie, des finances et du budget, chargé du budget,<br/>
<br/>   Vu la constitution de l'Union postale universelle et les divers actes signés à Hambourg le 27 juillet 1984 ;<br/>
<br/>   Vu le code des postes et télécommunications, et notamment son article R. 56 ;<br/>
<br/>   Vu la loi n° 85-595 du 11 juin 1985 relative au statut de l'archipel de Saint-Pierre-et-Miquelon, et notamment son article 53 ;<br/>
<br/>   Vu le décret n° 87-597 du 30 juillet 1987 portant réaménagement des taxes des services postaux et financiers du régime international ;<br/>
<br/>   Vu le décret n° 87-1119 du 30 décembre 1987 modifiant le décret n° 87-597 du 30 juillet 1987 portant réaménagement des taxes des services postaux et financiers du régime international ;<br/>
<br/>   Vu le décret n° 88-873 du 10 août 1988 portant réaménagement des taxes des services postaux et financiers du régime intérieur,<br/>
</CONTENU>
</VISAS>
<SIGNATAIRES>
<CONTENU>MICHEL ROCARD               Par le Premier ministre :<br/>
 Le ministre des postes,<br/>
 des télécommunications et de l'espace,<br/>
 PAUL QUILÈS<br/>
 Le ministre d'Etat, ministre de l'économie,<br/>
 des finances et du budget,<br/>
 PIERRE BÉRÉGOVOY<br/>
 Le ministre délégué auprès du ministre d'Etat,<br/>
 ministre de l'économie, des finances et du budget,<br/>
 chargé du budget,<br/>
 MICHEL CHARASSE<br/>
</CONTENU>
</SIGNATAIRES>
<TP>
<CONTENU/>
</TP>
<NOTA>
<CONTENU/>
</NOTA>
<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>


</TEXTE_VERSION>
